## rust-ssh-format-error 0.1.0

=== debian/changelog ===
rust-ssh-format-error (0.1.0-1) unstable; urgency=medium

  * Package ssh_format_error 0.1.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Feb 2024 22:14:17 +0100
