=== debian/control ===
Source: rust-ssh-format-error
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ssh-format-error]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ssh-format-error
X-Cargo-Crate: ssh_format_error
Rules-Requires-Root: no

Package: librust-ssh-format-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-ssh-format-error+default-dev (= ${binary:Version}),
 librust-ssh-format-error-0-dev (= ${binary:Version}),
 librust-ssh-format-error-0+default-dev (= ${binary:Version}),
 librust-ssh-format-error-0.1-dev (= ${binary:Version}),
 librust-ssh-format-error-0.1+default-dev (= ${binary:Version}),
 librust-ssh-format-error-0.1.0-dev (= ${binary:Version}),
 librust-ssh-format-error-0.1.0+default-dev (= ${binary:Version})
Description: Data format used to communicate with openssh mux server - Rust source code
 Source code for Debianized Rust crate "ssh_format_error"
