=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh_format_error 0.1.0 --all-targets --all-features
Features: test-name=rust-ssh-format-error:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh_format_error 0.1.0 --all-targets
Features: test-name=librust-ssh-format-error-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssh_format_error 0.1.0 --all-targets --no-default-features
Features: test-name=librust-ssh-format-error-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
