=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ssh_format_error-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ssh_format_error .*/crates/ssh_format_error/@ANY_VERSION@/download
